Subject: Re: [Geopriv] [geopriv] #36: Appendix D

From: "geopriv issue tracker" <[email-masked]>
Date: Mon, 06 Sep 2010 03:06:50 -0000

#36: Appendix D
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |        Owner:  bernard_aboba@…           
     Type:  defect                     |       Status:  closed                    
 Priority:  blocker                    |    Milestone:  draft-ietf-geopriv-3825bis
Component:  rfc3825bis                 |      Version:  1.0                       
 Severity:  Submitted WG Document      |   Resolution:  fixed                     
 Keywords:                             |  
---------------------------------------+------------------------------------
Changes (by bernard_aboba@…):

  * status:  new => closed
  * resolution:  => fixed
  * severity:  In WG Last Call => Submitted WG Document

Comment:

 Here is the proposed revised text for Appendix D:

 Appendix D. Changes from RFC 3825

    This section lists the major changes between [RFC3825] and this
    document.  Minor changes, including style, grammar, spelling and
    editorial changes are not mentioned here.

    o  Section 1 now includes clarifications on wired and wireless uses.
    o  The former Sections 1.2 and 1.3 have been removed.  Section 1.2
       now defines the concepts of uncertainty and resolution.
    o  A DHCPv6 option is now defined (Section 2.1) as well
       as a DHCPv4 option (Section 2.2).
    o  The former Datum field has been split into three fields:
       Ver, Res and Datum.  These fields are used in both the
       DHCPv4 and DHCPv6 options.
    o  Section 2.2.1 has been added, describing Version support.
    o  Section 2.3 has been added, describing the Latitude and
       Longitude fields.
    o  Section 2.3.1 has been added, covering Latitude and Longitude
       resolution.
    o  Section 2.3.2 has been added, covering Latitude and Longitude
       uncertainty.
    o  Section 2.4 has been added, covering values of the Altitude
       field (Sections 2.4.1, 2.4.2 and 2.4.3), Altitude resolution
       (Section 2.4.4), and Altitude uncertainty (Section 2.4.5).
    o  Section 2.5 has been added, covering the Datum field.
    o  Section 3 (Security Considerations) has added a recommendation
       on link layer confidentiality.
    o  Section 4 (IANA Considerations) has consolidated material
       relating to parameter allocation for both the DHCPv4 and
       DHCPv6 option parameters.
    o  The material formerly in Appendix A has been updated and
       shortened and has been moved to Appendix B.
    o  An Appendix A on GML mapping has been added.
    o  Appendix C has been added, providing an example of uncertainty
       encoding.
    o  Appendix D has been added, detailing the changes from RFC 3825.

-- 
Ticket URL: <http://wiki.tools.ietf.org/wg/geopriv/trac/ticket/36#comment:1>
geopriv <http://tools.ietf.org/geopriv/>